<DialogueContext.PU_GENPILOT2_CV_Taunt_General_IG_002_DontWorryThis __id="22eff9a1-7a8a-4222-b204-6633d913af7a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Taunt_General_IG_002_DontWorryThis" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Taunt_General_IG_002_DontWorryThis" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Taunt_General_IG_002_DontWorryThis>